Subject: Re: bug#623: 23.0.60; ignored font statement in initial-frame-alist
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2011 22:22:16 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

This report is being closed because it relates to what is now an old
pretest of Emacs 23.1, and the problem could not be reproduced.
If you still see the problem with the latest release, 23.3, please reply
with as much detail as you can and the report can be re-opened.

Chong Yidong wrote:

> I can't reproduce this with latest Emacs CVS.  Do you still experience
> the problem?